Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
utime_args Struct Reference

## Data Fields
const struct timespec * | tsp
VALUE | atime
VALUE | mtime
int | follow

## Detailed Description

Definition at line 2759 of file file.c.

## Field Documentation

## ◆ atime

VALUE utime_args::atime

Definition at line 2761 of file file.c.

## ◆ follow

int utime_args::follow

Definition at line 2762 of file file.c.

## ◆ mtime

VALUE utime_args::mtime

Definition at line 2761 of file file.c.

## ◆ tsp

const struct timespec* utime_args::tsp

Definition at line 2760 of file file.c.

The documentation for this struct was generated from the following file:

- file.c